



@media (min-width: 768px) {
    .navbar-header {
        float: initial;
    }
}



.navbar-brand {
    font-size: 19px;
    line-height: 21px;
    display: block;
    height: 150px;
    margin-left: auto !important;
}


.navbar-header .site-name {
    margin: 0;
    width: fit-content;
    margin: 0 auto;
}


.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus, .header_view .navbar-brand:hover, .header_view .navbar-brand:focus {
    background-color: #fff;
}
